# mruby-slop

[Slop](https://github.com/leejarvis/slop) for mruby. It is imported from slop 4.10.1.

## Install

Add the following line to your `build_config.rb`:

    config.gem :github => "kou/mruby-slop"

## Usage

See [Slop API document](http://leejarvis.github.io/rdoc/slop/).

## License

MIT

## Authors

  * Kouhei Sutou
  * Lee Jarvis (the Slop author)
